Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

Correct TWS version

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Correct TWS version

    Please tell me the correct TWS version for use with NT. The last one is no longer supported by IB.

    #2
    Hello mrbeanbag,

    We currently support TWS version 981.3i. You can find this in our Interactive Brokers connection guide under Requirements.
    https://ninjatrader.com/ConnectionGu...nnection-Guide
    JasonNinjaTrader Customer Service

    Comment

    Latest Posts

    Collapse

    Topics Statistics Last Post
    Started by kaywai, Today, 05:22 AM
    0 responses
    1 view
    0 likes
    Last Post kaywai
    by kaywai
     
    Started by c_schmitti, Today, 05:20 AM
    0 responses
    1 view
    0 likes
    Last Post c_schmitti  
    Started by RookieTrader, Today, 04:42 AM
    0 responses
    4 views
    0 likes
    Last Post RookieTrader  
    Started by kaywai, Today, 04:34 AM
    1 response
    2 views
    0 likes
    Last Post kaywai
    by kaywai
     
    Started by viaketofr, Today, 03:37 AM
    0 responses
    2 views
    0 likes
    Last Post viaketofr  
    Working...
    X